@charset "utf-8";

p {margin-bottom: 0;}
p + p {margin-top: .5em;}
section {position:relative;padding:90px 0;}

body{
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
}
img {max-width: 100%;height: auto;}
a {color: #333;font-weight: bold;}
a:hover {color: #333;opacity: .8;transition: .2s;}

.box {position: relative;}
i img {height: 25px;margin-right: .5em;}
.ttl-img {text-align: center;margin-bottom: 50px;padding: 0;}
.ttl-green {color: #198d80;padding-bottom: 30px;}

/* common */
.header {
	padding-bottom: 20px;
}
.header-desc {
	background: #ccb49d url('../img/bg_wood.jpg') 50% 50% no-repeat;background-size: cover;
	font-size: .8em;padding: 5px;
}
.header-ttl {padding: 30px 10px 10px;}

.footer {
	background: #ccb49d url('../img/bg_wood.jpg') 50% 50% no-repeat;background-size: cover;
	padding: 50px 30px 40px;
}
.footer p{font-weight: bold; }


/* media query ----------------------------*/
/* PC↑ */
@media (min-width: 992px) {
  .mb {display: none;}
	
	.pc-inline-menu {list-style: none;display: inline-block;}
	.pc-inline-menu li {display: inline-block;padding: 10px;}
}

/* extra large */
@media (min-width: 1200px) {

}

/* tablet↓ */
@media (max-width: 991.98px) {
  section {padding: 70px 0;}
	
	.header-ttl {padding: 20px 0 0;}
	.header-ttl img {height: 40px;}
	
	.btn-nav {background-color: #111;color: #fff;width: 100%;display: block;padding: 10px;text-align: center;transition: .2s;}
	.btn-nav i img{border-radius: 50%;background-color: #fff;padding: 1px;}
	.btn-nav:hover {background-color: #fff;text-decoration: none;color: #111;}

}
/* mobile */
@media (max-width: 575.98px) {
	section {padding: 40px 0;}
	.header {padding: 0;}
	.header-ttl {padding: 10px;}
	.footer {padding: 40px 10px; 60px; }
	.footer .logo {height: 50px;}
}

/*タブレット縦とスマホ横*/
@media only screen and (min-width: 624px) and (max-width: 1020px) {
.container {
	max-width: 90%;
	padding: 0;
}
.d-lg-flex {
	display: flex;
	justify-content: flex-end;
}
.pc-inline-menu {
	display: flex;
}
.pc-inline-menu li {
	padding: 0 10px;
}
.d-none {
	display: block !important;
}
.header-menu {
	display: flex;
}
  .pc {display: none;}
.header-nav {
	display: block;
}
}

/*スマホ縦*/
@media only screen and (max-width: 415px) {
.header-nav {
	display: none;
}
  .pc {display: none;}
}
li { list-style-type: none; }


/* レスポンシブメニュー */
#gnavi {
	display: none;
}
.nav-wrap.open {
  display: block;
}
.nav-wrap.close {
  display: none;
}
@media screen and (min-width: 481px) {
 .nav-wrap {
    display: block !important;
  }
}
.content {
  padding: 20px;
}

/*タブレット縦とスマホ横*/
@media only screen and (min-width: 624px) and (max-width: 1020px) {
}
@media screen and (max-width: 480px) {
  .nav-button {
    display: block;
    cursor: pointer;
  }
  .nav-wrap {
    position: fixed;
    left: 0;
    top: 0;
    display: none;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.9);
    width: 100%;
    height: 100%;
    }
.nav-wrap .nav {
	display: flex;
	height: auto !important;
	align-content: center;
	justify-content: center;
	text-align: center;
	margin: 80px 0 0;
}
    .nav-wrap li {
      display: block;
      margin: 2em;
      a {
        color: #fff;
        font-size: 18px;
      }
  }
  /*ハンバーガーメニュー*/
  .nav-button,
  .nav-button span {
    display: inline-block;
    transition: all 0.4s;
    box-sizing: border-box;
  }
  .nav-button {
    z-index: 20;
    position: relative;
    width: 40px;
    height: 36px;
  }
  .nav-button span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #333;
    border-radius: 4px;
  }
  .nav-button span:nth-of-type(1) {
    top: 0;
  }
  .nav-button span:nth-of-type(2) {
    top: 16px;
  }
  .nav-button span:nth-of-type(3) {
    bottom: 0;
  }
  .nav-button.active span:nth-of-type(1) {
    -webkit-transform: translateY(16px) rotate(-45deg);
    transform: translateY(16px) rotate(-45deg);
  }
  .nav-button.active span:nth-of-type(2) {
    opacity: 0;
  }
  .nav-button.active span:nth-of-type(3) {
    -webkit-transform: translateY(-16px) rotate(45deg);
    transform: translateY(-16px) rotate(45deg);
  }
}

/* sp */
@media screen and (max-width: 480px) {
#gnavi {
	width: 100%;
	height: auto;
	display: block !important; 
}
.nav-button {
	z-index: 20;
	position: fixed;
	width: 40px;
	height: 36px;
	right: 5%;
	top: 20px;
	margin: auto;
}
.nav-wrap .nav {
	display: block !important;
}
#gnavi ul li {
	float: none;
	list-style-type: none;
	border-right: none;
	background: none;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
}
.nav li a {
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	margin: 30px 10px;
	display: block;
}
.nav-button.active span:nth-of-type(3) {
	-webkit-transform: translateY(-16px) rotate(45deg);
	transform: translateY(-16px) rotate(45deg);
	background: #333;
}
.nav-button.active span:nth-of-type(1) {
	-webkit-transform: translateY(16px) rotate(-45deg);
	transform: translateY(16px) rotate(-45deg);
	background: #333;
}
}